/*
Theme Name: GeoTheme - Child Theme
Theme URI: http://www.GeoTheme.com/
Description: Child Theme for GeoTheme V3
Author:        GeoTheme
Author URI:    http://www.geotheme.com/
Template: GeoTheme
Version: 1.3.4
*/
 
@import url("../GeoTheme/style.css");
/* ###########################################################
##############################################################
###### NOTE: All CSS rules MUST go below these line's ########
##############################################################
########################################################### */
body { font:15px Arial}
#content .widget h3, #comments_wrap h3, #respond h3, #sidebar h3, #bottom h3, .posts h3, #content .realated_post h3 {font-family:normal Arial, Helvetica, sans-serif;text-transform:uppercase; font-size:13px;font-weight:normal}
#bottom p { font-family: Arial, Helvetica, sans-serif;}
 #inner_pages h1 {font-family:normal Arial, Helvetica, sans-serif; }#header_outer {
    background:none;
}
}
.logo{padding-top:10px;}
.map_category{opacity:0.85;
filter:alpha(opacity=90);}
#header{ height:100px;
}
#header .header_right {
background: #7daa47;
float: right;
width: 386px;
border-right: 5px solid #6C973B;
border-left: 5px solid #6C973B;
border-bottom: 5px solid #547430;
border-style: solid;
border-width: 6px;
/* border-bottom-right-radius: 1px; */
-moz-border-radius-bottomright: 7px;
/* border-bottom-left-radius: 1px; */
-moz-border-radius-bottomleft: 7px;
border-top: none;
}
#categories_strip #multi_city {
    margin-top:-30px;
	position:absolute;
	margin-left:-48px;
}
span.searchfor {
    padding: 0 0 15px 24px;
}
.header_right span.searchfor small, .header_right span.near small {
    padding-top:0px;
}
.header_right ul li.welcome {
  display: block;
  float: left;
  padding: 88px 0 0 8px;
  position: absolute;
  margin-left:-175px;
  background: none;
  z-index:90;
}
.header_right ul li.userin {
  display: block;
  float: left;
  padding: 88px 0 0 8px;
  position: absolute;
  margin-left:7px;
  z-index:90;
}
.header_right, .header_right span.searchfor small, .header_right span.near small, .header_right ul li.welcome, .header_right ul li a, .header_right ul li {
	color:#FFF;
}
.header_right ul li {
  background: url("images/top_nav_sepretor.png") no-repeat scroll right 8px transparent;
}
.header_right ul{
margin-right:-3px;}
.header_right ul li a {
  background: none;
}
.search_btn {
	width:71px;
	height:28px;
  background: url("images/b_search.png") no-repeat scroll left top transparent;
}
.search_btn:hover {
	background-position:0 -28px;
	}
span.searchfor {
  background: url("images/search_forbg.png") no-repeat scroll left top transparent;
}
span.near {
	width:122px;
  background: url("images/nearbg.png") no-repeat scroll left top transparent;
}
.searchform span .s{
  width: 110px;
  position:relative;
  z-index:1000;
}
span.searchfor {
	margin-left:10px;
  width: 128px;
}
.top_banner_section {
 background:none;
 margin-top:-8px;
 margin-bottom:5px;
}
.top_banner_section_in {
padding:0px;
border:1px;
border-color:#FFF;
}
#map_canvas{
-moz-border-radius: 15px;
border-radius: 15px;
}
.map_background {
  background: url("images/shadow_bg.png") no-repeat scroll center bottom transparent;
  padding-bottom:11px;
  padding-top:0px;
}
body{background: #ffffff; background: url(http://www.bestmainevacation.com/Assets/Popham-Beach-State-Park-viewed-from-Fox-Island-Best-Maine-Vacation.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
 }

h
body.category{ background: #7daa47;}.TopLeft, .TopRight, .BottomLeft, .BottomRight {position:absolute;z-index:100;background-image: url(images/corners.png);width:7px;height:7px;}
    .TopLeft {left: 0; top: 0;}
    .TopRight {right: 0; top: 0; background-position: top right;}
    .BottomRight {right: 0; bottom: 0; background-position: bottom right;}
    .BottomLeft {left: 0; bottom: 0; background-position: bottom left;}
#wrapper{
background:#FFF;
opacity: 0.95;
-moz-border-radius: 7px;
border-radius: 7px;
margin-bottom:0px;
/*padding:5px;*/
}
#sidebar{
border-style: solid;
border-width: 1px;
background: #ffffff;
padding-left: 5px;
border-right: 5px solid #6C973B;
border-left: 5px solid #6C973B;
Border-top: 5px solid #6C973B;
border-bottom: 5px solid #638937;
padding-right: 3px;
width: 300px;
	/*border-top-right-radius:7px;
	-moz-border-radius-topright:15px;
	border-bottom-right-radius:15px;
	-moz-border-radius-bottomright:15px;*/	}

#content{
padding-left:13px;
padding-top:10px;
width:620px;
}
#sidebar  h3{
background: url("images/default-widget.png") no-repeat scroll left 0px transparent;
  height:36px;
  padding-top:10px;
  padding-left:60px;
  color:#FFF;
  font-size:16px;	
}
#sidebar .widget h3 a{color:#FFF;}
#sidebar .widget a {color: #393073;
}
#sidebar .widget a:hover, #sidebar .widget h3 a:hover {
color: #E6922B;
}
#sidebar .widget {
margin-bottom: 2px;
height: 100%;
overflow: hidden;
}
#sidebar .recent_comments_section h3 {
  background: url("images/reviews.png") no-repeat scroll left 0px transparent;
  height:36px;
  padding-top:26px;
  padding-left:70px;
  color:#FFF;
  font-size:16px;
}
#sidebar .we_recommend h3 {
  background: #FFF;  border: 1px solid #DDDDDD;
  height: 37px;
  margin-bottom:-14px;
  width: 140px;
  padding-top:14px;
  -moz-border-radius: 5px;
border-radius: 5px;
color:#999999;
font-size:14px;
}
.posts h2 a, .posts p a:hover, a {
  color: #393073;
}
#content .category_grid_view {
  margin: 0 0 30px -10px;
}
#content .category_grid_view li a.post_img {
  display: block;
  margin-bottom: 2px;
  padding: 0px;
  border:none;
  -moz-box-shadow:none;
}
#content .category_grid_view li .readmore {
  display: none;
}
#content .category_grid_view li a.post_img img {
	width:115px;
	
}
#content li{
	padding: 5px 0 0 25px; background: none;
}
#content .category_grid_view li {
  -moz-border-bottom-colors: none;
  -moz-border-image: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background: url("images/box-shadow.png") repeat scroll 0 -1px transparent;
  border-color: transparent;
  border-style: solid solid none;
  border-width: 1px 1px medium;
  float: left;
  height: 128px;
  list-style: none outside none;
  margin: 0 0 0 9px;
  padding: 0 0 0 0;
  width: 115px;
}
#content .category_grid_view li.hr {
  display: none;
}
#content .category_grid_view li p.review a.pcomments {
  color: #ffffff;
  float: right;
  margin-top: -16px;
  padding-right:1px;
  width:20px;
  height:18px;
  text-align:right;
}

#content .category_grid_view li p.review a:hover.pcomments {
color: #393073;
}

#content .category_grid_view li p.review {
  margin: 0px;
  padding:0px;
  border:none;
  /*background: url("images/small-shadow.png") no-repeat scroll left 0px transparent;*/
}
#content .category_grid_view li .widget_main_title {
padding-left: 3px;
padding-top: 7px;
text-align: center;
}
#content .category_grid_view li .rating {
  margin: 0 0;
  padding: 0 0;
}
#content .category_grid_view li .featured_img {
  left: 0px;
}
#content .category_grid_view li.featured a.post_img {
  border:none;
}
#content .category_grid_view li p.review .pcomments {
  background: url("images/i_comment2.png") no-repeat scroll left 0px transparent;
}
#content .category_grid_view li h3 a {
  color: #ffffff;
}
#content .category_grid_view li h3 a:hover {
  color: #FFD680;
}
/* STYLES FOR WIDE RECENT REVIEWS */
.wide_comments {border: 1px solid #CCC;height:90px;}
.wide_recent_comments span{width:80px;display:inline-block;vertical-align:top;}
.wide_comment_text{display:inline-block;width:480px;color:#e6922b;font-weight:bold;}
.wide_comment_text a{color:#e6922b;}
#content .wide_recent_comments li{background:#e6922b;}
.wide_comment_text .comment_excerpt{color:#666;font-weight:normal;}
.wide_recent_comments{width:612px;}
.wide_comments{width:612px;}
#bottom{background:none;padding-bottom:8px;}
#bottom h3{color:#e6922b;}
#bottom h3 a {color: #e6922b;}
#bottom p{color:#666;}
#bottom a{color:#666;}
#bottom a:hover{color:#999;}
#bottom li a{color:#666;}
#bottom li span.date {color: #e6922b;}
#bottom #footer ul li a {
  color: #FFF;
}
#bottom_in{
background:url(images/footer-top.png) no-repeat scroll 0 0 #ffffff;
padding-top:36px;}
#bottom .first_col{padding-left:15px;margin-top:-35px;margin-bottom:0}
#bottom .first_col h3{padding-left:12px;color:#FFF;padding-bottom:10px}
#bottom .second_col{padding-left:15px}
#bottom .third_col{padding-left:15px}
#bottom .fourth_col{padding-right:15px}
#footer{background:#E6922B;}
#bottom #footer ul {
  float: center;
  color:#FFF;
}
#bottom #footer ul li {
  border-right: 1px solid #FFF;
}
#bottom #footer ul a {
 color:#FFF;
}
#bottom #footer p {
  float: left;
  padding-left:15px;
  padding-right:15px;
  padding-bottom:5px;
  color:#FFF;
}
#bottom #footer p a {
  color:#FFF;
}
#bottom li {
  background: url("images/bullet_b.png") no-repeat scroll left 3px transparent;
}
.we_recommend_in .nivo-controlNav a:hover, .we_recommend_in  .nivo-controlNav a.active { background:url(images/dot_h2.png) no-repeat; }
.subscribe .field {
	height:19px;
  border: none;
  background: url("images/i_email.png") no-repeat scroll 5px 8px #d9d9d9;
  color:#666;
border-top-left-radius:3px;
	-moz-border-radius-topleft:3px;
	border-bottom-left-radius:3px;
	-moz-border-radius-bottomleft:3px;
}
.subscribe_form .btn_submit {
  background: none repeat scroll 0 0 #666666;
  border: medium none;
}
.subscribe_form .btn_submit {
  background: url("images/b_submit.png") no-repeat scroll 0 0 transparent;
  border: none;
  top:0px;
}#bottom li a:hover {
    color: #999;
}
/* ########################  LISTING PAGE STYLES ######################## */
#inner_pages{margin-top:-8px;}
.breadcrumb {position:absolute;margin-left:10px;display:none;}
#inner_pages #content{padding-top:15px;}
#inner_pages {
border-bottom-left-radius:7px;
-moz-border-radius-bottomleft:7px;}
#content .sort_by {
  height: 35px;
  margin: 0 0 10px;
  padding: 0 0 0 20px;
}
#content .category_list_view li.featured{margin-bottom:15px;}
#content .category_list_view li .content span.readmore {
  background: #FFF;
  clear: both;
  padding-top: 8px;
  width: 100%;
  height:10px;
}
#content .category_list_view li .content span.readmore a {float:right;color:#e6922b;font-size:11px;font-weight:bold;margin-top:-7px;}
#content .category_list_view li .content a.addtofav {
  display: block;
  float: left;
  font: bold 12px Arial,Helvetica,sans-serif;
  margin-left: -312px;
  padding: 5px 0 5px 18px;
  position: absolute;
  width: 140px;
  margin-top:63px;
  border:none;
  clear:both;
}
#content .category_list_view li a.ping {
  display: block;
  border:none;
  float: none;
  font: bold 12px Arial,Helvetica,sans-serif;
  margin-bottom: 0px;
  margin-left: -150px;
  margin-top: 68px;
  padding-bottom: 0px;
  padding-left: 18px;
  position: absolute;
  width: auto;
}
#content .category_list_view li .content_right {
  float: right;
  padding-top: 0px;
  width: 85px;
  margin-top:-15px;
}
body.tax-placecategory #content .category_list_view li .content_right, body.author #content .category_list_view li .content_right {
clear:both;
}
#content .category_list_view li .content a.pcomments {
  border-bottom: none;
}
#content .category_list_view li .content .rating {
  clear: both;
  display: block;
  float: none;
  padding: 0px 5px;
  width: auto;
  border:none;
}
#content .category_list_view li .rating {
  margin-bottom: 0px;
}
#content .category_list_view li .content p {
  float: left;
  height:41px;
  overflow:hidden;
}
#content .category_list_view li p.address {
  margin: 0;
  padding: 0;
  height:20px;
  overflow:hidden;
}
#content .category_list_view li p.timing {
  margin: 0;
  padding: 0;
  height:20px;
  overflow:hidden;
}
#content .category_list_view li p {
  margin: 3px 0;
  padding: 0;
  width: 60%;
}
#content .category_list_view li .content {
  float: right;
  width: 68%;
}
#content .category_list_view li h3 a.pcomments, #content .category_list_view li a.pcomments {
  background: url("images/i_comment2.png") no-repeat scroll left 0px transparent;
  color: #e6922b;
  padding-left: 24px;
}
#content .category_list_view li a.addtofav {
  background: url("images/i_fav.png") no-repeat scroll left 5px transparent;
  color: #999;
}
#content .category_list_view li a.ping {
  background: url("images/i_ping.png") no-repeat scroll left 0px transparent;
  color: #999;
}
#content .category_list_view li span.readmore a {
  color: #E6922B;
  background: url("images/i_more.png") no-repeat scroll 62px 4px transparent;
}
#content .category_list_view li span.readmore a:hover {
  color: #393073;
}
.posts h2 a, .posts p a:hover, a {
color: #393073;
}
#content .category_list_view li h3 a:hover {
color: #E6922B;
}
#content .category_list_view li h3 a {
color: #393073;
}
#content .category_list_view li .featured_img, #content .category_grid_view li .featured_img {
  background: url("images/featured.png") no-repeat scroll left top transparent;
}
#content .category_list_view li.featured {
  background: none repeat scroll 0 0 #f4f3f1;
  border: 1px solid #e1e1e1;
}
#content .category_list_view li {
  /*background: none repeat scroll 0 0 #f4f3f1;
  border: 1px solid #e1e1e1;*/
}
.pagination .on {
  background: url("images/on.png") no-repeat scroll left top transparent;
  color: #FFFFFF;
}
.pagination .i_previous, .pagination .i_next, #content .sort_by li.i_next a, #content .sort_by li.i_previous a {display:none;}
.breadcrumb a {
  color: #7daa47;
}
/* #################### DETAILS PAGE STYLES ######################## */	
#sidebar .recent_comments li p {
  width: 78%;
}
#sidebar .recent_comments li a {
  color:#393073;
}
body.single #wrapper h1.main_title{position: absolute;padding-top: 15px;padding-left: 15px;}
body.single #wrapper h1.main_title a{color:#393073;}
body.single #wrapper h1{position: absolute;padding-top: 35px;padding-left: 15px;}
body.single #wrapper h1 a{color:#393073;}
body.blog #wrapper h1{position: absolute;padding-top: 35px;padding-left: 15px;}
body.blog #wrapper h1 a{color:#393073;}
body.page #wrapper h1{position: absolute;padding-top: 35px;padding-left: 15px;}
body.page #wrapper h1 a{color:#393073;}
body.page #inner_pages .entry {  padding-top: 52px;}
body.single #sidebar{padding-top:10px;}
body.single #sidebar .company_info {background: none;border: none;border-top: 1px solid #DDDDDD;margin-top: 26px;}
body.single #inner_pages #content {  padding-top: 72px;}
body.single .likethis {position:absolute;margin-left:655px;width:320px;}
body.single .galleria-stage{border:none;border: 1px solid #DDDDDD;}
body.single #sidebar .company_info2 {background-image: none;  margin-bottom: 20px;  padding: 5px 10px;  padding-bottom: 0;  border: 2px;border:none;}
#sidebar .company_info2 .share { height: 100%;overflow: hidden;border-bottom: 0px solid #DDD;color: #777;padding: 15px 0;}
body.single #sidebar #fromAddress{width:148px;height:22px;padding-top:1px;}
body.home #inner_pages #content {  padding-top: 72px;}
body.home .likethis {position:absolute;margin-left:655px;width:320px;}
body.home #sidebar{padding-top:12px;}
body.home #sidebar #fromAddress{width:152px;height:22px;padding-top:1px;}
body.search #inner_pages h1.cat_head{position: absolute;padding-top: 35px;padding-left: 15px;}
body.search #inner_pages h1.cat_head a{color:#393073;}
body.search #sidebar{padding-top:10px;}
body.search #inner_pages #content {  padding-top: 72px;}

body.search #content .category_list_view li .content_right { margin-top: 32px; clear: both;}
body.error404 #inner_pages h1{position: absolute;padding-top: 35px;padding-left: 15px;}
body.error404 #inner_pages h1 a{color:#393073;}
body.error404 #inner_pages #content {  padding-top: 72px;}

#wrapper h1{width:615px;line-height:25px;}#sidebar a {color:#393073;}
#sidebar .company_info p span.i_location {
background: url("images/place-address.png") no-repeat scroll left top transparent;
padding-left: 22px;
padding-right: 5px;
padding-bottom: 26px;
color: #393073;
font-weight: bold;
}
#sidebar .company_info p {
font: 14px Arial, Helvetica, sans-serif;
padding: 10px 0;
margin: 0;
line-height: 26px;
}
#sidebar .company_info2 p span.i_website, #sidebar .company_info p span.i_website {
background: url("images/i_website.png") no-repeat scroll left top transparent;
padding-left: 29px;
color: #393073;
font-weight: bold;
padding-top: 2px;
padding-bottom: 10px;
}
#sidebar .company_info p span.i_email2, #sidebar .company_info2 p span.i_email2 {
  background: url("images/i_email.png") no-repeat scroll top left transparent;
  padding-left: 28px;
  color:#393073;
  font-weight:bold;
  padding-bottom: 26px;
}
#sidebar .company_info2 a.i_facebook {
  background: url("images/i_facebook.png") no-repeat scroll left top transparent;
color:#393073;
  font-weight:bold;}
#sidebar .company_info p span.i_contact {
background: url("images/i_phone.png") no-repeat scroll left top transparent;
color: #393073;
font-weight: bold;
padding-left: 22px;
padding-right: 7px;
padding-bottom: 28px;
}
#sidebar .company_info p span.i_date {
  background: url("images/i_calendar.png") no-repeat scroll left 50% transparent;
color: #393073;
font-weight: bold;
padding-top: 10px;
padding-bottom: 10px;
padding-left: 30px;
}
.addthis_toolbox span.at300bs {
  background: url("images/i_sharethis.png") no-repeat scroll left top transparent !important;
  margin-left:-2px;
}
#sidebar .company_info2 p span.i_rating {
  background: url("images/i_comment2.png") no-repeat scroll left top transparent;
color:#393073;
  font-weight:bold;  padding-left: 22px;
}
#sidebar .recent_comments li a.review{  
background: url("images/i_comment2.png") no-repeat scroll left top transparent;
padding-left:25px;
}
#sidebar .company_info p span.i_time {
background: url("images/Place-Detail-Clock.png") no-repeat scroll 0 50% transparent;
color: #393073;
font-weight: bold;
padding-left: 22px;
padding-right: 9px;
padding-bottom: 12px;
}
#sidebar .company_info .b_claim_listing{
color:#393073;
font-weight:bold;
}
#sidebar .company_info2 a.i_twitter {
  background: url("images/i_twitter.png") no-repeat scroll left top transparent;
color:#393073;
  font-weight:bold;}
#sidebar .company_info p span.fav {
background: url("images/i_favorites.png") no-repeat scroll left top transparent;
color: #393073;
font-weight: bold;
padding-left: 28px;
padding-bottom: 26px;
padding-top: 5px;
}
.tags {
  background: url("images/i_tags.png") no-repeat scroll left 2px transparent;
  color: #858585;
}
input#submit {
  -moz-border-radius: 5px;
  border-radius: 5px;
  background: url("images/buttonbg.png") repeat-x scroll left bottom #E6922B;
  border: 1px solid #E6922B;
  color: #FFFFFF;
  text-shadow: 1px 1px 1px #000000;
}
input#submit:hover {
  -moz-border-radius: 5px;
  border-radius: 5px;
  background: url("images/buttonbg_h.png") repeat-x scroll left bottom #E6922B;
  border: 1px solid #E6922B;
  color: #FFFFFF;
  text-shadow: 1px 1px 1px #000000;
}
body.archive #inner_pages h1{position: absolute;padding-top: 35px;padding-left: 15px;}
body.archive #inner_pages h1 a{color:#393073;}
body.archive #sidebar{padding-top:10px;}
body.archive #sidebar .company_info {background:none;border:none;border-top: 1px solid #DDDDDD;}
body.archive #inner_pages #content {  padding-top: 72px;}
body.archive .likethis {position:absolute;margin-left:655px;width:320px;}
body.archive .galleria-stage{border:none;border: 1px solid #DDDDDD;}
body.archive #sidebar .company_info2 {background:none;border:none;}
body.archive #sidebar #fromAddress{width:152px;height:22px;padding-top:1px;}
body.term-events #content .category_list_view li p.address {
  height:47px;
  overflow:hidden;
}
body.term-events #content .category_list_view li .content a.addtofav {
  margin-top:63px;
}
body.term-events #content .category_list_view li a.ping{
	margin-top:68px;
}
body.search #content .category_list_view li .content a.addtofav {
  margin-top:48px;
  clear:both;
}
body.search #content .category_list_view li a.ping{
	margin-top:53px;
	clear:both;
}
#content .category_list_view li .content h3 a{width:80%;overflow:hidden;height:18px;}
#sidebar #searchform #s {width: 165px;}
#sidebar h3 span{background:none;
}
#content .category_list_view li .content h3 {
font: bold 16px Arial,Helvetica,sans-serif;
float: none;
width: 100%;
}
#sidebar h3 {
border-bottom: none;margin: 0 0 0px 0;
}
#content .category_list_view li .author_link{font-size:8px;}
body.author.logged-in #content .category_list_view li .content a.addtofav {
  margin-top:27px;
}

body.author #content .category_list_view li .content p {
  float: left;
  height:63px;
  overflow:hidden;
}
body.author #content .category_list_view li .content p.address{
  float: left;
  height:18px;
  overflow:hidden;
}
body.search #content .category_list_view li .content p {
  float: left;
  height:63px;
  overflow:hidden;
}
body.search #content .category_list_view li .content p.address{
  float: left;
  height:18px;
  overflow:hidden;
}
.b_review, .b_submit, .preview_section .b_cancel, #content .login_form_l .b_signin_n, #content .registration_form_box .b_registernow, #simplemodal-container #basic-modal-content4 .button {
  -moz-border-radius: 5px;
  border-radius: 5px;
  background: url("images/buttonbg.png") repeat-x scroll left bottom #7BC3EF;
  border: 1px solid #7BC3EF;
  color: #FFFFFF;
  text-shadow: 1px 1px 1px #000000;
  padding:5px 20px;
}
.b_getdirection {
  background: url("images/b_getdirection.png") no-repeat scroll left top transparent;
  border: medium none;
}
.b_review:hover, .b_submit:hover, .preview_section .b_cancel:hover, #content .login_form_l .b_signin_n:hover, #content .registration_form_box .b_registernow:hover, #simplemodal-container #basic-modal-content4 .button:hover {
  -moz-border-radius: 5px;
  border-radius: 5px;
  background: url("images/buttonbg_h.png") repeat-x scroll left bottom #7BC3EF;
  border: 1px solid #7BC3EF;
  color: #FFFFFF;
  text-shadow: 1px 1px 1px #000000;
  padding:5px 20px;
}
body.archive #content .category_grid_view li{margin-top:10px;}
body.archive #content .category_grid_view li p, #content .category_grid_view li .ping, #content .category_grid_view li .fav{display:none;}
body.archive #content .category_grid_view li p.review{display:block;}
body.archive #content .category_grid_view li h3{
  height: 25px;
  overflow: hidden;
  margin:0 0 0px;
}

/* #################################################################
#################### VERSION 1.1 CHNAGES ###########################
#################################################################### 
################################################################## */

#content .sort_by li.title {
    float: left;
    padding-top: 7px;
    border:0;
background:none;	 
}#content .sort_by li {
    float: right;
    font: bold 14px Arial,Helvetica,sans-serif;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
#content .sort_by {
    border-bottom: 1px solid #E1E1E1;
background:none;	
}
#content .sort_by li a:hover {    color: #999;}
#content .sort_by li.current a {    background: none repeat scroll 0 0 #e1e1e1	 ;
    border: 0;
    color: #777;}
#content .sort_by li.i_next, #content .sort_by li.i_previous  {
    border: none;
}
#content .sort_by li {
    background: none repeat scroll 0 0 #F4F3F1;
    border-color: #e1e1e1;
    border-style: solid solid none;
    border-width: 1px 1px medium;
    color: #777;
}
#content .sort_by li.review {border-right:0;border-left:0}
#content .sort_by li.rating, #content .sort_by li.events,  #content .sort_by li.past {-webkit-border-top-left-radius: 5px;-moz-border-radius-topleft: 5px;border-top-left-radius: 5px;}
#content .sort_by li.all, #content .sort_by li.listings, #content .sort_by li.upcoming {-webkit-border-top-right-radius: 5px;-moz-border-radius-topright: 5px;border-top-right-radius: 5px;}
#content .sort_by li.upcoming2 {-webkit-border-top-right-radius: 0px;-moz-border-radius-topright: 0px;border-top-right-radius: 0px;}
#content .sort_by li.listings {border-left:0;}
.header_right ul {float: right;}
.header_right ul li.welcome {margin-left:-385px;display: inline;}
.header_right ul li.userin {margin-left:-200px;display:inline;background:none;}
body.single .likethis {width:320px;float:none;display:inline;margin-top: 5px;}

body.single #sidebar {padding-top: 40px;}#sidebar .company_info {margin-top:0;}.facebook {background:none repeat scroll 0 0 #F4F3F1 !important; }
#content .category_grid_view li.featured {
    border-radius: 3px 3px 3px 3px;
    display: inline;
    position: relative;
}

#categories_strip #multi_city {
    margin-top:-30px;
	margin-left:-50px;
	float:right;
	display: inline;
	position:relative;
}
#multicity_dl_frm_id{float:right;}	
	
.wide_recent_comments span{float:left}

#inner_pages h1{color:#393073;}
#sidebar .company_info {background:none;border:none;border-top: 1px solid #DDDDDD;}
#sidebar .company_info2 {background:none;border:none;}

body.home #content .category_list_view li p {
  width: 66%;
}
#content .category_grid_view li p.event-time{display:none;}
.header_right ul li.welcome,.header_right ul li.userin {z-index:-1;}
/* #################################################################
#################### VERSION 1.3 CHANGES ###########################
#################################################################### 
################################################################## */
#content #filter_boxes {margin-top:-4px;}
#sidebar .top_banner_section{background:none;}
#sidebar .TopLeft, #sidebar .TopRight, #sidebar .BottomLeft, #sidebar .BottomRight{background:none;background-image:none;}
#content .category_grid_view li .new {margin-left:-17px;}
#footer {padding-top: 16px;}
#categories_strip2 {
margin-bottom:8px;
padding-bottom:2px;
}
#categories_strip2 #multi_city {
    margin-top:-36px;
	margin-left:-50px;
	float:right;
	display: inline;
	position:relative;
}
#categories_strip2 #location_select_widget{margin-top:-36px;}

/*PT changes*/
#adv_filter {border: 1px solid #333;background: #000000;background: -webkit-gradient(linear, left top, left bottom, from(#424549), to(#000000));background: -webkit-linear-gradient(top, #424549, #000000);background: -moz-linear-gradient(top, #424549, #000000);background: -ms-linear-gradient(top, #424549, #000000);background: -o-linear-gradient(top, #424549, #000000);-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;color:#fff;text-transform:uppercase;font-size:10px;padding: 1px 2px;margin:0 0 5px 5px;position: absolute;}

#adv_filter:hover {background: #000000;background: -webkit-gradient(linear, left top, left bottom, from(#000000), to(#424549));background: -webkit-linear-gradient(top, #000000, #424549);background: -moz-linear-gradient(top, #000000, #424549);background: -ms-linear-gradient(top, #000000, #424549);background: -o-linear-gradient(top, #000000, #424549);cursor:pointer;}

#dc_jqmegamenu_widget-3-item ul.menu {width: 958px !important;}

#content .sort_by{text-align:right;}

#filter_boxes {font-size:12px;}

.content_index .registration_form_box {
    margin-right: 0;
    margin-bottom:20px;
    width: 92%;

}

.content_index .registration_form_box .form_row .textfield {

    width: 550px;

}
.content_index .registration_form_box .form_row #description {

    width: 558px;

}

.content_index .registration_form_box .form_row select {

    width: 564px;

	padding:4px;	

}
.login_form_l {margin-bottom:20px;}

#content #propertyform .top_banner_section_inn .TopLeft{position:relative;}

#content .category_grid_view li p {
    overflow:visible;
}

#categories_strip #location_select_widget, #categories_strip2 #location_select_widget {position:absolute;right:0px; margin-top:-30px;}
#categories_strip #multi_city, #categories_strip2 #multi_city {position:absolute;right:0px; margin-top:-30px;}
#sidebar #multi_city {width:294px;}


/* VERSION 1.3.1 CHANGES */
#categories_strip #main_nav_menu ul li ul li.hover, #categories_strip #main_nav_menu ul li ul li:hover,  #categories_strip #main_nav_menu ul li ul li.current-cat:hover,  ul.dropdown li ul li.current-cat-parent:hover, ul.dropdown li ul li.current-cat:hover { color:#E6922B; background:#7BAE42;  }
#categories_strip #main_nav_menu ul li a { color:#ffffff; background:none; border-left:none;  border-right:none; text-shadow:none;  }
#categories_strip #main_nav_menu ul li a:hover, #categories_strip #main_nav_menu li:hover a{ color:#e6922b; background:none; text-shadow:none; border-bottom:none;  }
#categories_strip #main_nav_menu li:hover a { color:#e6922b; background:none;  text-shadow: 1px 1px 1px #e6922b;  }
#categories_strip #main_nav_menu li:hover ul li a { color:#333; background:#aab0b7; border-left:none;  border-right:none; }#categories_strip #main_nav_menu ul li.current-cat a, 
#categories_strip #main_nav_menu ul li.current-cat-parent a, 
#categories_strip #main_nav_menu ul li.current-menu-item a, #categories_strip #main_nav_menu ul li.current_page_item a { background:none; color:#ffffff; }

#categories_strip #main_nav_menu ul{padding-top:3px;}
#categories_strip #main_nav_menu ul li.home a { background:url(images/i_home.png) no-repeat left top; text-indent:-9009px; }
#categories_strip #main_nav_menu ul li.home a:hover { background:url(images/i_home.png) no-repeat left -28px; } 
#categories_strip #main_nav_menu li {font-size: 13px;}
#categories_strip #main_nav_menu ul li {padding-bottom:5px;}

/* VERSION 1.3.1 CHANGES END*/

/* VERSION 1.3.2 CHANGES START*/

input#directions {
-moz-border-radius: 5px;
border-radius: 5px;
background: url("images/buttonbg.png") repeat-x scroll left bottom #E6922B;
border: 1px solid #E6922B;
color: white;
text-shadow: 1px 1px 1px black;
}
input#directions:hover {
background: url("images/buttonbg_h.png") repeat-x scroll left bottom #E6922B;
}
.search_btn {border:none;font: bold 12px Arial, Helvetica, sans-serif;color: #FFF;text-transform: uppercase;cursor: pointer;text-shadow: none;padding-right:16px;}
.subscribe_form .btn_submit {padding-right:24px;font: bold 12px Arial, Helvetica, sans-serif;color: #FFF;text-shadow: none;}

body.blog #wrapper .textwidget h1,body.single #wrapper .textwidget h1,body.page #wrapper .textwidget h1,body.error404 #inner_pages .textwidget h1{position: relative;padding-top: 0px;padding-left: 0px;}

/* VERSION 1.3.2 CHANGES END*/
/* VERSION 1.3.3 CHANGES START*/

.searchform span .s {z-index:100;}
#searchsubmit {border:none;font: bold 12px Arial, Helvetica, sans-serif;color: #6b6b6b;text-transform: uppercase;cursor: pointer;text-shadow: 1px 1px 1px white;padding-right:28px;text-indent:0px;}

#header .header_right {
margin-left: 572px;
}
#header {height:auto;min-height:100px;}
#sidebar .company_info p span.post_cus_field {color:#393073;font-weight:bold;}
#sidebar .company_info p span.post_cus_field.listing-icon {color: #393073;font-weight: bold;display: none;}
.header_right ul li.welcome {margin-left:0px; padding-top:0px;position:relative;}
.header_right ul li.userin {margin-left:0px; padding-top:0px;position:relative;float:right;}
#header .user_login {position:absolute; right:135px; margin-top:88px;width:260px;z-index:100;}
.header_right ul{z-index:105;}
#categories_strip{z-index:99;}

/* VERSION 1.3.3 CHANGES END*/
/* VERSION 1.3.4 CHANGES START*/
#header .header_left .we_recommend_in {overflow:hidden;}
body.single #sidebar #fromAddress{width:148px;}
body.author.logged-in #content .category_list_view li .content a.addtofav {margin-top:98px;}
#adv_filter {position:relative;}

#content .slider li {background:none;padding:0px 3px 0px 0px;}
#content #slider li {padding:0px 0px 0px 0px;}
body.home .likethis_widget {margin-top: -10px;}
#mobile-shortcuts{display:none;}
#slider .flex-control-nav {display:none;}
.upload-error {background: red;border: 3px black dashed;display:block !important;clear:both;padding:3px 0;color:#FFF;font-weight:bold;}
#upload-msg{display:block;clear:both;}

/* SMALL THUMBS START */
#content .category_grid_view li a.post_img {height:78px;width:100%;overflow:hidden; padding-bottom:2px;}
#content .category_grid_view li a.post_img img{margin:0 auto;display:block;height:78px;width:auto;}

#content .category_list_view li a.post_img {height:110px;width:165px;overflow:hidden;}
#content .category_list_view li a.post_img img{margin:0 auto;display:block;height:110px;}

#sidebar .recent_comments li img.thumb {width:40px;}
.post_img_tiny img{width:35px;}
.single_post_blog img.alignleft{width:96%;height:auto;}
.ecu_images {width:100%;}


/* SMALL THUMBS END */
@media (max-width: 800px) {
	
	body.single #wrapper h1.main_title{
	padding-top:35px !important;
	padding-left:30px !important;
	padding-bottom:4px !important;
	}
	#wrapper h1,
	#wrapper h1.main_title {
	max-width:90%;
	position:relative !important;
	padding-top:5px !important;
	padding-left:10px !important;
	padding-bottom:4px !important;
	}
	
	body.single .likethis{
	position:relative;
	margin-left:12px;
	}
	
	body.single .breadcrumb,
	body.author .breadcrumb,
	.breadcrumb{
	padding-top:0px;
	position:relative;
	}
	
	body.single .main_title {
	padding-top:38px;
	}
	
	#categories_strip,
	#categories_strip2{
	z-index:1000;	
	}
	
	#categories_strip #main_nav_menu ul li a, #categories_strip #main_nav_menu ul li ul li a {
        background: #7BAE42!important;
	}

	#categories_strip #main_nav_menu ul {
        float: none;
        background: #FFF79C;
	}
	
	#categories_strip #location_select_widget, 
	#categories_strip2 #location_select_widget {
	margin-top:5px;	
	}
	
	#header .header_right {
	float:left;
	margin-left:0px;
	width:100%;
	border-top:1px solid #FFF;
	}
	
	.search_btn {
	float:left;
	}
	
	#header .user_login {
	margin-top:0px;
	right:inherit;
	left:0px;
	width:auto;
	max-width:260px;
	}
	
	#content .category_grid_view li {
	margin-left:4px;
	}
	
	#content .category_grid_view {
	margin-left:-5px;
	}
	
	#content .sort_by {
	padding-left:0px;
	}
	
	#rmenu {
	margin-top:5px;
	}
	
	
	#categories_strip #main_nav_menu ul li a:hover, 
	#categories_strip #main_nav_menu li:hover a,
	#categories_strip2 #main_nav_menu ul li a:hover, 
	#categories_strip2 #main_nav_menu li:hover a{
	color:#E6922B;
	}
	
	iframe.facebook {background:none !important;}
	
	#wrapper{
	padding:0 1%;
	}
	
	body.single .likethis iframe:first-child, .likethis_widget iframe:first-child{
	width:80px !important;	
	}
	
	body.single .likethis, .likethis_widget{
	max-width:300px !important;
	width:300px !important;
	position:absolute;
	margin-left: -300px;
	}
	
	#plusone-div{
	width:85px !important;
	}
	
	#content {
	padding-top: 0px !important;
	}
}

@media (max-width: 650px) {
	
	/* SMALL THUMBS START */
	#content .category_grid_view li a.post_img {height:80px;width:96%;padding:1%;}
	#content .category_grid_view li a.post_img img{height:100%;max-height:100%;width:auto;}
	#content .category_grid_view li .featured_img {left:10%;}
	
	#content .category_list_view li a.post_img {height:auto;width:95%;overflow:hidden;}
	#content .category_list_view li a.post_img img{margin:0 auto;display:block;height:auto;}
	/* SMALL THUMBS END */
	
	#content{
	clear:both;
	}
	
	#content .category_grid_view li .featured_img {
	left: 0%;
	}
	
	.wide_recent_comments{
	width:100%;
	}
	#content .category_grid_view li{
	width:22.25%;
	margin-left:2.3%;
	background-position:0 4px;
	margin-bottom:5px;
	border:1px solid #CCC;
	}
	#content .category_grid_view {
	margin-left:-2%;	
	}
	#content .category_grid_view li .rating img{
	width:15px;
	}
	#header .user_login {
	position:relative;
	}
	.header_right ul {
	float:none;
	clear:both;
	position:relative;
	}
	
	#mobile-shortcuts {
	display:block;
	margin:0px 0px 0px 0px;
	}
	
	
	
	#footer{
	width:100%;
	margin:0;
	}
	
	#slider .flex-control-nav {
	display:block;
	}
	
	#wrapper{
	margin: 0 3%;
	padding:0 1%;
	}
	
	#content .category_list_view li .content {
	width:100%;
	}
	
	
}

@media (max-width: 550px) {
	/* SMALL THUMBS START */
	#content .category_grid_view li a.post_img {height:70px;width:100%;}
	#content .category_grid_view li a.post_img img{}
	/* SMALL THUMBS END */
	#content .category_grid_view li{
	background-position:0 -6px;
	margin-bottom:0px;
	overflow:hidden;
	height:122px;
	border-top:1px solid #CCC;
	}
	
	#content .category_grid_view li .new {
	margin-top: 0px;
	}
}

/* This belongs here. It goes to @media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) */
/*--------------------------------------------------------------------------------*/
/* Media = iPad orientation: portrait */
@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) {
}
/* This belongs here. It goes to @media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) */
/*--------------------------------------------------------------------------------*/
/* Media = Mobile - iPhone */
@media (max-width: 480px) {
	/* SMALL THUMBS START */
	#content .category_grid_view li a.post_img {height:130px;;width:100%;max-height:130px;}
	#content .category_grid_view li a.post_img img{height:100%;max-height:130px;width:auto;}
	#content .category_grid_view li .featured_img {left:0%;}
	/* SMALL THUMBS END */
	
	#content .category_grid_view li h3 {
	background:#666;
	}
	
	#content .category_grid_view li{
	width:46%;
	padding-left:0%;
	margin-left:3%;
	background-position:0 58px;
	height:182px;
	background-repeat:repeat-x;
	margin-bottom:8px;
	}
	#content .category_grid_view {
	margin-left:-2%;	
	}
	#content .category_grid_view li .rating img{
	width:20px;
	}
	
	.search_btn {
	color:#000;
	}
	
	#header .header_right .searchform span .s {
	width:98%;
	}
	
	#set_near {
	z-index:1000;
	margin-top: 56px;
	}
	
	#content .category_list_view li .content_right{
	display:block;
	width:100%;
	float:none;
	}
	
	#content .category_list_view li a.ping,
	#content .category_list_view li .content a.addtofav {
	position:relative !important;
	margin-left:0px !important;
	margin-top:0px !important;
	}
	#categories_strip #main_nav_menu ul li a, #categories_strip #main_nav_menu ul li ul li a {
background: #7BAE42 !important;}
}
@media (max-width: 450px) {
	/* SMALL THUMBS START */
	#content .category_grid_view li a.post_img {height:115px;;width:100%;max-height:115px;}
	#content .category_grid_view li a.post_img img{height:100%;max-height:115px;width:auto;}
	/* SMALL THUMBS END */
	
	#content .category_grid_view li{
	background-position:0 42px;
	}
	
	#content .category_grid_view li{
	height:165px;
	}
	
	#content .category_grid_view li p.review a.pcomments {
	margin-top:-19px;
	}
	
}

@media (max-width: 360px) {
	/* SMALL THUMBS START */
	#content .category_grid_view li a.post_img {height:95px;;width:100%;max-height:95px;}
	#content .category_grid_view li a.post_img img{height:100%;max-height:95px;width:auto;}
	/* SMALL THUMBS END */
	
	#content .category_grid_view li{
	background-position:0 22px;
	}
	
	#content .category_grid_view li{
	height:145px;
	}
}

#header .blog-description {
color: #ffffff;
}

#content .widget h3, #comments_wrap h3, #respond h3 {
color: black;
border-bottom: 1px solid #e6922b; }

#location_select_wrapper {
background: #7DAA47; opacity:0.96;}

#sidebar li {
color: #ffffff;
border-bottom: 1px solid #e6922b;
background: url(1-default/bullet_b.png) no-repeat left 5px;
}
#sidebar li {
color: #000000;
}
#sidebar li a {
color: #393073;
}
.posts h2 a, .posts p a:hover, a {
color: #E6922B;
}

a:hover, .posts h2 a:hover, .posts p a {
color: #393073;
} 

#sidebar .company_info p, #sidebar .company_info2 p {
border-bottom: 1px solid #E6922B;
color: black;
}
#categories_strip #main_nav_menu ul ul {
width: 190px;
margin-top: 0px;
border-right: 1px solid #393073;
border-left: 1px solid #393073;}
#categories_strip  {
    background: #7BAE42;
	height:37px;
}
#categories_strip #main_nav_menu ul li.current-cat ul li a:hover, #categories_strip #main_nav_menu ul li.current-cat-parent ul li.current-cat a, #categories_strip #main_nav_menu ul li.current-cat-parent ul li a:hover, #categories_strip #main_nav_menu ul li ul li a:hover, #categories_strip #main_nav_menu ul li ul.sub-menu li a, #categories_strip #main_nav_menu ul li ul.sub-menu ul.sub-menu li a, #categories_strip #main_nav_menu ul li.current-cat-parent ul li.current-cat ul li a:hover {
background: #7BAE42!important;
color: white;
}
#categories_strip #main_nav_menu ul li ul li {
background: #393073!important;
}

		#lodging , #events {
	width:200px;
	height:200px;
	float:center;
	margin: 8px auto;
}

#lodging img, #events img{
	float:center;
	width:205px;
	height:205px;
	margin:0 auto;
	
}
#lodging img:hover, #events img:hover{
	width:220px;
	height:220px;
	float:center;
}

#addlisting{
	width:200px;
	height:200px;
	float:center;
	margin: 8px auto;
}

#addlisting img{
	float:center;
	width:205px;
	height:205px;
	margin:0 auto;
	
}
#addlisting img:hover{
	width:220px;
	height:220px;
	float:center;
}	
 #join{
	width:220px;
	height:37px;
	float:center;
	margin: 8px auto;
}

 #join img{
	float:center;
	width:230px;
	height:37px;
	margin:0 auto;
	
}
#Join img:hover{
	width:240px;
	height:41px;
	float:center;
}	

#sidebar .recent_comments li a:hover {
color: #E6922B;
}

#sidebar .recent_comments li a.comment_excerpt {
color: #393073;
}

#sidebar .widget a:hover, #sidebar .widget h3 a:hover {
color: #E6922B;
}	

h1, h2, h3, h4, h5, h6 {
font-family: times,Arial,Helvetica,sans-serif;
font-weight: normal;
}

h1, h2, h3, h4, h5, h6 {
color: #393073;
}
.top_banner_section_in .nivo-controlNav a:hover, .top_banner_section_in .nivo-controlNav a.active {
    background: none;
}
.top_banner_section_in { background:#fff; border-right:5px solid #6C973B; border-left:5px solid #6C973B; Border-top: 5px solid #6C973B;border-bottom:5px solid #638937; }
.full_page { 
width: 940px !important;
}
#sidebar .company_info2 a.i_facebook {
float: left;
padding-left: 20px;
display: block;
margin-right: 5px;
}
#sidebar .company_info2 a.i_twitter, #sidebar .company_info2 a.i_facebook {
float: left;
padding-left: 20px;
display: block;
margin-right: 5px;
}

#content .category_list_view li .rating {
margin-bottom: 8px;
width: 66%;
float: right;
display: none;!important;
}

#content .category_list_view li .content .rating {
clear: both;
display: block;
float: none;
padding: 0 5px;
width: auto;
border: none;
display: none;!important;
}

#sidebar .recent_comments li .rating {
	float:left; display:none;!important;
	}

#content .category_list_view li .content_right {
float: right;
padding-top: 0;
width: 85px;
margin-top: -15px;
}

#content .category_list_view li h3 a.pcomments, #content .category_list_view li a.pcomments {
background: url("images/i_comment2.png") no-repeat scroll left 0px transparent;
color: #e6922b;
padding-left: 24px;
display: none;
}

#sidebar .recent_comments li a.review {
background: url("images/i_comment2.png") no-repeat scroll left top transparent;
padding-left: 25px;
display: none;
}

#sidebar .recent_comments li a:hover.review {
color: #000;
display: none;
}
#content .category_grid_view li p.review .pcomments {
float: left;
font: bold 12px Arial,Helvetica,sans-serif;
padding-left: 18px;
display: none;
}

#header .user_login {
position: absolute;
right: 135px;
margin-top: 94px;
width: 260px;
z-index: 100;
}

.login_widget {
background: #fff;
border: none;
padding: 0px;
}

#sidebar h3 {
background: url("images/default-widget.png") no-repeat scroll left 0px transparent;
height: 36px;
padding-top: 23px;
padding-bottom: 10px;
padding-left: 60px;
color: #FFF;
font-size: 16px;
}

.header_right ul {
margin-right: 3px;
}

.admin_comment {
border: none;
}

#content .category_list_view li .content a.pcomments {
float: none;
display: none;
padding-bottom: 5px;
}

#content .category_list_view li .content a.addtofav {
display: block;
float: left;
font: bold 12px Arial,Helvetica,sans-serif;
margin-left: -312px;
padding: 5px 0 5px 18px;
position: absolute;
width: 140px;
margin-top: 98px;
border: none;
clear: both;
}

#content .category_list_view li a.ping {
display: block;
border: none;
float: none;
font: bold 12px Arial,Helvetica,sans-serif;
margin-bottom: 0;
margin-left: -150px;
margin-top: 103px;
padding-bottom: 0;
padding-left: 18px;
position: absolute;
width: auto;
}

#sidebar .company_info2 .share {
height: 100%;
overflow: hidden;
border-bottom: 0 solid #DDD;
color: #777;
padding: 5px 0;
display: none;
}

#sidebar .company_info2 .links {
height: 100%;
overflow: hidden;
border-bottom: 1px solid #ddd;
color: #777;
padding: 5px 0;
}

.flexslider {
margin: 0 0 0px;
background: #FFF;
border: 1px solid #FFF;
position: relative;
zoom: 1;
}
.top_banner_section_in .nivo-controlNav {
position: absolute;
top: 0px;
right: 10px;
display: none;
}
body.single #sidebar {
padding-top: 10px;
}
}/* VERSION 1.3.4 CHANGES END*/